APT::FTPArchive::Release::Origin "Indexdata";
APT::FTPArchive::Release::Label "Indexdata";
APT::FTPArchive::Release::Suite "saucy";
APT::FTPArchive::Release::Codename "saucy";
APT::FTPArchive::Release::Architectures "i386 amd64";
APT::FTPArchive::Release::Components "main restricted";
APT::FTPArchive::Release::Description "Index Data Debian packages";
